/*Rich inplace input*/

.rf-ii-lbl:hover {
  color: $brand-primary;
}

.rf-ii-lbl{
  cursor: pointer;
  border-bottom: 1px dashed #AAAAAA;
}

.rf-ii-dis .rf-ii-lbl {
  cursor:inherit;
  border-bottom:inherit;
}

.rf-ii-act .rf-ii-lbl{
  display: none;
}

.rf-ii-none {
  display: none;
}


.rf-ii-btn .gzl-icon-not-checked:hover {
  color: $brand-success;
  cursor: pointer;
}

.rf-ii-btn .gzl-icon-times-blue:hover {
  color: $brand-danger;
  cursor: pointer;
}